Kerbal Space Program - Bug #24479

Aircraft crash then revert causes all aboard to go missing in action
12/06/2019 01:08 PM - BiggDich

Status: Resolved Start date: 12/06/2019

Severity: Low % Done: 100%

Assignee:

Category: Gameplay

Target version: 1.11.0

Version: PS4 - Enhanced Edition 2019-12-05 Language: English (US)
Patch 9

Platform: PS4 Mod Related: No

Expansion: Core Game, Making History

Description

Whenever launching from the SPH or the Runway, if you crash the ship and use the revert to launch option they don't get removed
immediately, but if you revert to the hangar then they disappear like they weren't reverted

History

#2 - 12/06/2019 05:31 PM - David.Wineinger
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 12/17/2020 08:40 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version set to 1.11.0

- % Done changed from 10 to 80

We've made some changes to the game in this latest version and would like to have some feedback on this issue. Thanks.

#4 - 08/13/2021 07:08 PM - Technicalfool
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

This doesn't appear to be happening now. Please continue to file reports if the game breaks like this in future.
